En bref

Alerte Ansi: découverte d’une vulnérabilité dans le composant pkexec de Polkit (Linux)

L’Agence nationale de la sécurité informatique (Ansi) a publié un bulletin d’alerte sur une vulnérabilité dans le composant pkexec de Polkit des noyaux des systèmes Linux.

“L’exploitation de cette faille pourrait permettre à un utilisateur malveillant d’obtenir des privilèges root sur une machine vulnérable”, a indiqué l’Ansi.

Pour plus d’informations, veuillez consulter le lien suivant : https://www.ansi.tn/…/les…/noyau-syst-mes-linux-pwnkit

NJ 

Facebook Comments

Plus Populaires

Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem?

Temporibus autem quibusdam et aut officiis debitis aut rerum necessitatibus saepe eveniet.

Tunisie Haut Debit
Directeur fondateur : Welid Naffati
Directrice de rédaction : Nadya Jennene
Responsable Production multimédia : Marwen Dhemaied

Copyright © 2017 THD - Tunisie Haut Debit. Themetf

To Top